# DATA_FILES_I_FAMILY_GM_I

Data files for "Volumetric gray matter measures of amygdala and accumbens in childhood overweight/obesity"


Description of nifti images:

GMM_vs_zBMI_adjusted_for_age_gender_ICV_5000perm_amygdalaROI_tfce_corrp_tstat2.nii.gz and GMM_vs_zBMI_adjusted_for_age_gender_ICV_5000perm_amygdalaROI_tstat2.nii.gz are 1 P map and t map resulting from region of interest voxel-based morphometry (VBM) analysis of gray matter mass (GMM) in the bilateral mask of amygdala. The maps demonstrate the inverse association between GMM and BMI z-score at T4 after controlling for age, gender and intracranial volume. The images were calculated by using permutation-based non-parametric testing (5000 permutations) and applying multiple comparison correction via threshold-free cluster enhancement (TFCE). The region of interest was defined as the intersection of the original gray matter mask of VBM and the bilateral amygdala label of the Harvard-Oxford maximum probability subcortical atlas thresholded at 0%. 

GMD_vs_zBMI_adjusted_for_age_gender_5000perm_tfce_corrp_tstat2.nii.gz and GMD_vs_zBMI_adjusted_for_age_gender_5000perm_tstat2.nii.gz  are 1 P map and t map resulting from whole-brain voxel-based morphometry analysis of gray matter density (GMD). The maps demonstrate the inverse association between GMD and BMI z-score at T4 after controlling for age and gender. The images were calculated by using permutation-based non-parametric testing (5000 permutations) and applying multiple comparison correction via threshold-free cluster enhancement (TFCE).
